from: markdown
to: pdf
template: wbh.tex

input-files:
- README.md

standalone: true

metadata-files:
- metadata.yaml

resource-path: 
  - "."
  - "../"
# turn on built-in citation processing. Note that if you need
# control over when the citeproc processing is done relative
# to other filters, you should instead use `citeproc` in the
# list of `filters` (see below).
citeproc: true
cite-method: biblatex
csl: ieee.csl
bibliography:
- thesis.bib
#citation-abbreviations: abbrevs.json

table-of-contents: true
toc-depth: 3

